{
  name: "Rock Incense",
  spritenum: 416,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Rock') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 315,
  gen: 4,
  isNonstandard: "Past",
}